function SilverDragon:ImportDefaults()
	local defaults = {
		--[[
		[zone] = {
			[name] = {
				locations = {{x, y, subzone, times_seen}, ...},
				level = [int level],
				elite = [bool isElite],
				type = [string creaturetype],
				lastseen = [int lastseen],
			},
			...
		},
		--]]
		["Dire Maul"] = {
			["Skarr the Unbreakable"] = {
				elite = true,
				type = "Humanoid",
				locations = {{43.4, 67.40000000000001, "The Maul", 1,},},
				level = 58,
				lastseen = 1187664954,
			},
			Mushgog = {
				elite = true,
				type = "Elemental",
				locations = {{43, 67, "The Maul", 1,},},
				level = 60,
				lastseen = 0,
			},
			["The Razza"] = {
				elite = true,
				type = "Beast",
				locations = {{43, 67, "The Maul", 1,},},
				level = 60,
				lastseen = 0,
			},
			["Lord Hel'nurath"] = {
				elite = true,
				type = "Demon",
				locations = {{0, 0, "Prison of Immol'thar", 1,},},
				level = 62,
				lastseen = 1184129697,
			},
		},
		["The Hinterlands"] = {
			Ironback = {
				elite = false,
				type = "Beast",
				locations = {{0, 0, "", 1,},},
				level = 51,
				lastseen = 0,
			},
			["Jalinde Summerdrake"] = {
				elite = false,
				type = "Humanoid",
				locations = {{31, 43, "Quel'Danil Lodge", 1,},},
				level = 49,
				lastseen = 1166170538,
			},
			["Retherokk the Berserker"] = {
				elite = false,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 48,
				lastseen = 0,
			},
			["Mith'rethis the Enchanter"] = {
				elite = true,
				type = "Humanoid",
				locations = {{0, 0, "Jintha'Alor", 1,},},
				level = 52,
				lastseen = 0,
			},
			Razortalon = {
				elite = false,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 44,
				lastseen = 0,
			},
			Grimungous = {
				elite = true,
				type = "Giant",
				locations = {{0, 0, "", 1,},},
				level = 50,
				lastseen = 0,
			},
			["Old Cliff Jumper"] = {
				elite = false,
				type = "Beast",
				locations = {{17, 55, "", 1,},},
				level = 42,
				lastseen = 0,
			},
			["Witherheart the Stalker"] = {
				elite = false,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 45,
				lastseen = 0,
			},
			["Zul'arek Hatefowler"] = {
				elite = false,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 43,
				lastseen = 0,
			},
		},
		["Blackrock Mountain"] = {
			["The Behemoth"] = {
				elite = true,
				type = "Humanoid",
				locations = {{0, 0, "The Grinding Quarry", 1,},},
				level = 50,
				lastseen = 0,
			},
			["Scarshield Quartermaster"] = {
				elite = true,
				type = "Humanoid",
				locations = {{48.6, 66.8, "Blackrock Spire", 1,},},
				level = 55,
				lastseen = 1192430513,
			},
		},
		["Blackrock Spire"] = {
			["Spirestone Battle Lord"] = {
				elite = true,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 58,
				lastseen = 0,
			},
			["Urok Doomhowl"] = {
				elite = true,
				type = "Humanoid",
				locations = {{0, 0, "Hordemar City", 1,},},
				level = 60,
				lastseen = 0,
			},
			["Spirestone Butcher"] = {
				elite = true,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 57,
				lastseen = 0,
			},
			["Bannok Grimaxe"] = {
				elite = true,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 59,
				lastseen = 0,
			},
			["Jed Runewatcher"] = {
				elite = true,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 59,
				lastseen = 0,
			},
			["Quartermaster Zigris"] = {
				elite = true,
				type = "Humanoid",
				locations = {{0, 0, "Hordemar City", 1,},},
				level = 59,
				lastseen = 0,
			},
			["Spirestone Lord Magus"] = {
				elite = true,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 58,
				lastseen = 0,
			},
			["Crystal Fang"] = {
				elite = true,
				type = "Beast",
				locations = {{0, 0, "", 1,},},
				level = 60,
				lastseen = 0,
			},
			["Ghok Bashguud"] = {
				elite = true,
				type = "Humanoid",
				locations = {{0, 0, "Hordemar City", 1,},},
				level = 59,
				lastseen = 0,
			},
			["Burning Felguard"] = {
				elite = true,
				type = "Demon",
				locations = {{0, 0, "Hordemar City", 1,},},
				level = 57,
				lastseen = 0,
			},
		},
		["Terokkar Forest"] = {
			Okrek = {
				elite = false,
				type = "Humanoid",
				locations = {{58.5, 23.4, "", 1,},},
				level = 64,
				lastseen = 0,
			},
			Crippler = {
				elite = false,
				type = "Undead",
				locations = {{38.6, 66.90000000000001, "", 1,},},
				level = 65,
				lastseen = 0,
			},
			["Doomsayer Jurim"] = {
				elite = false,
				type = "Humanoid",
				locations = {{35.8, 34.4, "", 1,},},
				level = 64,
				lastseen = 0,
			},
		},
		["Arathi Highlands"] = {
			["Prince Nazjak"] = {
				elite = false,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 41,
				lastseen = 0,
			},
			["Zalas Witherbark"] = {
				elite = false,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 40,
				lastseen = 0,
			},
			["Darbel Montrose"] = {
				elite = true,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 39,
				lastseen = 0,
			},
			["Geomancer Flintdagger"] = {
				elite = false,
				type = "Humanoid",
				locations = {{86, 30, "Drywhisker Gorge", 1,},},
				level = 40,
				lastseen = 0,
			},
			["Molok the Crusher"] = {
				elite = false,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 39,
				lastseen = 0,
			},
			Foulbelly = {
				elite = true,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 42,
				lastseen = 0,
			},
			Kovork = {
				elite = false,
				type = "Humanoid",
				locations = {{33, 45, "", 1,},},
				level = 36,
				lastseen = 0,
			},
			Singer = {
				elite = false,
				type = "Humanoid",
				locations = {{31, 26, "Northfold Manor", 1,},},
				level = 34,
				lastseen = 0,
			},
			["Nimar the Slayer"] = {
				elite = false,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 37,
				lastseen = 0,
			},
		},
		["Eversong Woods"] = {
			Eldinarcus = {
				elite = false,
				type = "Elemental",
				locations = {{68.40000000000001, 46.4, "Duskwither Grounds", 1,},},
				level = 11,
				lastseen = 1185587706,
			},
			Tregla = {
				elite = false,
				type = "Humanoid",
				locations = {{70.5, 72.3, "", 1,},},
				level = 10,
				lastseen = 0,
			},
		},
		Westfall = {
			["Foe Reaper 4000"] = {
				elite = false,
				type = "Mechanical",
				locations = {{47, 68, "Moonbrook", 1,},},
				level = 20,
				lastseen = 0,
			},
			Leprithus = {
				elite = false,
				type = "Undead",
				locations = {{0, 0, "", 1,},},
				level = 19,
				lastseen = 0,
			},
			Slark = {
				elite = false,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 15,
				lastseen = 0,
			},
			Vultros = {
				elite = false,
				type = "Beast",
				locations = {{0, 0, "", 1,},},
				level = 26,
				lastseen = 0,
			},
			["Master Digger"] = {
				elite = false,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 15,
				lastseen = 0,
			},
			Brack = {
				elite = false,
				type = "Humanoid",
				locations = {{29.1, 54.9, "Longshore", 1,},},
				level = 19,
				lastseen = 1170134100,
			},
			["Sergeant Brashclaw"] = {
				elite = false,
				type = "Humanoid",
				locations = {{35, 31, "", 1,},},
				level = 18,
				lastseen = 0,
			},
		},
		Maraudon = {
			["Meshlok the Harvester"] = {
				elite = true,
				type = "Elemental",
				locations = {{0, 0, "The Wicked Grotto", 1,},},
				level = 48,
				lastseen = 0,
			},
		},
		Tanaris = {
			["Greater Firebird"] = {
				elite = false,
				type = "Beast",
				locations = {{44, 34, "Abyssal Sands", 1,},},
				level = 46,
				lastseen = 0,
			},
			["Omgorn the Lost"] = {
				elite = false,
				type = "Humanoid",
				locations = {{39, 72, "Southmoon Ruins", 1,},},
				level = 50,
				lastseen = 0,
			},
			["Murderous Blisterpaw"] = {
				elite = false,
				type = "Beast",
				locations = {{0, 0, "", 1,},},
				level = 43,
				lastseen = 0,
			},
			["Cyclok the Mad"] = {
				elite = false,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 48,
				lastseen = 0,
			},
			["Warleader Krazzilak"] = {
				elite = true,
				type = "Humanoid",
				locations = {{37.8, 25.4, "Sandsorrow Watch", 1,},},
				level = 45,
				lastseen = 1179017037,
			},
			["Kregg Keelhaul"] = {
				elite = false,
				type = "Humanoid",
				locations = {{74.8, 47.6, "Lost Rigger Cove", 1,},},
				level = 47,
				lastseen = 1176771648,
			},
			["Jin'Zallah the Sandbringer"] = {
				elite = true,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 46,
				lastseen = 0,
			},
		},
		["Stormwind City"] = {
			["Sewer Beast"] = {
				elite = false,
				type = "Beast",
				locations = {{63, 35, "The Canals", 1,},},
				level = 50,
				lastseen = 0,
			},
		},
		Karazhan = {
			["Rokad the Ravager"] = {
				elite = true,
				type = "Demon",
				locations = {{0, 0, "", 1,},},
				level = 73,
				lastseen = 0,
			},
			["Hyakiss the Lurker"] = {
				elite = true,
				type = "Beast",
				locations = {{0, 0, "", 1,},},
				level = 73,
				lastseen = 0,
			},
			["Shadikith the Glider"] = {
				elite = true,
				type = "Beast",
				locations = {{0, 0, "", 1,},},
				level = 73,
				lastseen = 0,
			},
		},
		["The Temple of Atal'Hakkar"] = {
			Zekkis = {
				elite = true,
				type = "Undead",
				locations = {{0, 0, "", 1,},},
				level = 38,
				lastseen = 0,
			},
			["Veyzhak the Cannibal"] = {
				elite = true,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 48,
				lastseen = 0,
			},
		},
		["Swamp of Sorrows"] = {
			Fingat = {
				elite = false,
				type = "Humanoid",
				locations = {{62, 82, "Stagalbog Cave", 1,},},
				level = 43,
				lastseen = 0,
			},
			["Molt Thorn"] = {
				elite = false,
				type = "Elemental",
				locations = {{31, 51, "", 1,},},
				level = 42,
				lastseen = 0,
			},
			Gilmorian = {
				elite = false,
				type = "Humanoid",
				locations = {{94, 56, "Misty Reed Strand", 1,},},
				level = 43,
				lastseen = 0,
			},
			Jade = {
				elite = true,
				locations = {{70, 56, "", 1,},},
				level = 47,
				lastseen = 0,
			},
			["Lost One Chieftain"] = {
				elite = false,
				type = "Humanoid",
				locations = {{63, 20, "Fallow Sanctuary", 1,},},
				level = 39,
				lastseen = 0,
			},
			["Lord Captain Wyrmak"] = {
				elite = true,
				type = "Dragonkin",
				locations = {{79, 63, "Sorrowmurk", 1,},},
				level = 45,
				lastseen = 1166760170,
			},
			["Lost One Cook"] = {
				elite = false,
				type = "Humanoid",
				locations = {{62.4, 22.9, "Fallow Sanctuary", 1,},},
				level = 37,
				lastseen = 1195353360,
			},
		},
		["Stranglethorn Vale"] = {
			["Lord Sakrasis"] = {
				elite = false,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 47,
				lastseen = 0,
			},
			Roloch = {
				elite = false,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 38,
				lastseen = 0,
			},
			Gluggle = {
				elite = false,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 37,
				lastseen = 0,
			},
			["Scale Belly"] = {
				elite = false,
				type = "Beast",
				locations = {{44, 47, "Crystalvein Mine", 1,},},
				level = 45,
				lastseen = 0,
			},
			Verifonix = {
				elite = false,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 42,
				lastseen = 0,
			},
			Rippa = {
				elite = false,
				type = "Beast",
				locations = {{0, 0, "", 1,},},
				level = 44,
				lastseen = 0,
			},
			Kurmokk = {
				elite = false,
				type = "Beast",
				locations = {{0, 0, "", 1,},},
				level = 42,
				lastseen = 0,
			},
			["Mosh'Ogg Butcher"] = {
				elite = true,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 44,
				lastseen = 0,
			},
		},
		["Eastern Plaguelands"] = {
			["Warlord Thresh'jin"] = {
				elite = false,
				type = "Humanoid",
				locations = {{68, 21, "Zul'Mashar", 1,},},
				level = 58,
				lastseen = 0,
			},
			["Hed'mush the Rotting"] = {
				elite = false,
				type = "Undead",
				locations = {{81, 27, "", 1,},},
				level = 57,
				lastseen = 0,
			},
			["Ranger Lord Hawkspear"] = {
				elite = false,
				type = "Humanoid",
				locations = {{53, 17, "Quel'Lithien Lodge", 1,},},
				level = 60,
				lastseen = 0,
			},
			["High General Abbendis"] = {
				elite = true,
				type = "Humanoid",
				locations = {{88, 86, "The Scarlet Basilica", 1,},},
				level = 59,
				lastseen = 0,
			},
			["Zul'Brin Warpbranch"] = {
				elite = false,
				type = "Humanoid",
				locations = {{72, 14, "Mazra'Alor", 1,},},
				level = 59,
				lastseen = 0,
			},
			["Gish the Unmoving"] = {
				elite = false,
				type = "Undead",
				locations = {{55, 45, "Blackwood Lake", 1,},},
				level = 56,
				lastseen = 0,
			},
			["Lord Darkscythe"] = {
				elite = false,
				type = "Undead",
				locations = {{32, 25, "Plaguewood", 1,},},
				level = 57,
				lastseen = 0,
			},
			["Deathspeaker Selendre"] = {
				elite = false,
				type = "Humanoid",
				locations = {{39, 51, "The Fungal Vale", 1,},},
				level = 56,
				lastseen = 0,
			},
			["Duggan Wildhammer"] = {
				elite = false,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 55,
				lastseen = 0,
			},
		},
		["Shadowmoon Valley"] = {
			["Collidus the Warp-Watcher"] = {
				elite = true,
				type = "Demon",
				locations = {{43.5, 47.9, "", 1,},},
				level = 68,
				lastseen = 0,
			},
			Kraator = {
				elite = true,
				type = "Demon",
				locations = {{45.3, 12.3, "", 1,},},
				level = 68,
				lastseen = 0,
			},
			["Ambassador Jerrikar"] = {
				elite = false,
				type = "Demon",
				locations = {{47.5, 68.2, "", 1,},},
				level = 69,
				lastseen = 0,
			},
		},
		["Elwynn Forest"] = {
			["Mother Fang"] = {
				elite = false,
				type = "Beast",
				locations = {{60, 50, "Jasperlode Mine", 1,},},
				level = 10,
				lastseen = 1165660458,
			},
			Fedfennel = {
				elite = false,
				type = "Humanoid",
				locations = {{66, 40, "Stone Cairn Lake", 1,},},
				level = 12,
				lastseen = 0,
			},
			["Morgaine the Sly"] = {
				elite = false,
				type = "Humanoid",
				locations = {{31, 67, "Mirror Lake Orchard", 1,},},
				level = 10,
				lastseen = 0,
			},
			["Gruff Swiftbite"] = {
				elite = false,
				type = "Humanoid",
				locations = {{26, 89, "Forest's Edge", 1,},},
				level = 12,
				lastseen = 1165661636,
			},
			["Narg the Taskmaster"] = {
				elite = false,
				type = "Humanoid",
				locations = {{40, 76, "Fargodeep Mine", 1,},},
				level = 10,
				lastseen = 0,
			},
			["Thuros Lightfingers"] = {
				elite = false,
				type = "Humanoid",
				locations = {{50, 81, "", 1,},},
				level = 11,
				lastseen = 0,
			},
		},
		["Un'Goro Crater"] = {
			Gruff = {
				elite = true,
				type = "Beast",
				locations = {{31, 68, "Terror Run", 1,},},
				level = 57,
				lastseen = 0,
			},
			["Ravasaur Matriarch"] = {
				elite = false,
				type = "Beast",
				locations = {{61, 75, "The Marshlands", 1,},},
				level = 50,
				lastseen = 0,
			},
			["Uhk'loc"] = {
				elite = false,
				type = "Beast",
				locations = {{68, 13, "Fungal Rock", 1,},},
				level = 53,
				lastseen = 0,
			},
			["Clutchmother Zavas"] = {
				elite = false,
				locations = {{49, 83, "The Slithering Scar", 1,},},
				level = 54,
				lastseen = 0,
			},
			["King Mosh"] = {
				elite = true,
				type = "Beast",
				locations = {{33.4, 38.6, "", 1,},},
				level = 60,
				lastseen = 1166992171,
			},
		},
		Mulgore = {
			["Enforcer Emilgund"] = {
				elite = false,
				type = "Humanoid",
				locations = {{41, 15, "Wildmane Water Well", 1,},},
				level = 11,
				lastseen = 0,
			},
			["Ghost Howl"] = {
				elite = false,
				type = "Beast",
				locations = {{0, 0, "", 1,},},
				level = 12,
				lastseen = 0,
			},
			Mazzranache = {
				elite = false,
				type = "Beast",
				locations = {{55, 45, "Ravaged Caravan", 1,},},
				level = 9,
				lastseen = 0,
			},
			Snagglespear = {
				elite = false,
				type = "Humanoid",
				locations = {{48, 70, "", 1,},},
				level = 9,
				lastseen = 0,
			},
			["Sister Hatelash"] = {
				elite = true,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 11,
				lastseen = 0,
			},
			["The Rake"] = {
				elite = false,
				type = "Beast",
				locations = {{0, 0, "", 1,},},
				level = 10,
				lastseen = 0,
			},
		},
		Felwood = {
			["Alshirr Banebreath"] = {
				elite = false,
				type = "Demon",
				locations = {{41, 86, "Jadefire Glen", 1,},},
				level = 54,
				lastseen = 0,
			},
			["Olm the Wise"] = {
				elite = false,
				type = "Beast",
				locations = {{56, 22, "Irontree Woods", 1,},},
				level = 52,
				lastseen = 0,
			},
			Mongress = {
				elite = false,
				type = "Beast",
				locations = {{0, 0, "", 1,},},
				level = 50,
				lastseen = 0,
			},
			Ragepaw = {
				elite = false,
				type = "Humanoid",
				locations = {{48, 91, "Deadwood Village", 1,},},
				level = 51,
				lastseen = 1166373113,
			},
			Immolatus = {
				elite = true,
				type = "Demon",
				locations = {{42, 43, "Shatter Scar Vale", 1,},},
				level = 56,
				lastseen = 1166407408,
			},
			Dessecus = {
				elite = false,
				type = "Elemental",
				locations = {{0, 0, "", 1,},},
				level = 56,
				lastseen = 0,
			},
			["Death Howl"] = {
				elite = false,
				type = "Beast",
				locations = {{0, 0, "", 1,},},
				level = 49,
				lastseen = 0,
			},
		},
		["Burning Steppes"] = {
			["Malfunctioning Reaver"] = {
				elite = false,
				type = "Elemental",
				locations = {{88.5, 56, "Terror Wing Path", 1,},},
				level = 56,
				lastseen = 1167092045,
			},
			Volchan = {
				elite = true,
				type = "Giant",
				locations = {{90.7, 36.4, "Terror Wing Path", 1,},},
				level = 60,
				lastseen = 1187480715,
			},
			["Gorgon'och"] = {
				elite = false,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 54,
				lastseen = 0,
			},
			Hematos = {
				elite = false,
				locations = {{0, 0, "", 1,},},
				level = 60,
				lastseen = 0,
			},
			Gruklash = {
				elite = false,
				type = "Humanoid",
				locations = {{15.2, 30.5, "Altar of Storms", 1,},},
				level = 59,
				lastseen = 1183940936,
			},
			Terrorspark = {
				elite = false,
				type = "Demon",
				locations = {{63.7, 38.2, "Ruins of Thaurissan", 1,},},
				level = 55,
				lastseen = 1192430028,
			},
			["Thauris Balgarr"] = {
				elite = false,
				type = "Humanoid",
				locations = {{61.5, 37.3, "Ruins of Thaurissan", 1,},},
				level = 57,
				lastseen = 1192430061,
			},
			Deathmaw = {
				elite = false,
				type = "Beast",
				locations = {{87, 48, "Terror Wing Path", 1,},},
				level = 53,
				lastseen = 0,
			},
			["Hahk'Zor"] = {
				elite = false,
				type = "Humanoid",
				locations = {{79, 47, "Dreadmaul Rock", 1,},},
				level = 54,
				lastseen = 0,
			},
		},
		["Shadowfang Keep"] = {
			["Deathsworn Captain"] = {
				elite = true,
				type = "Undead",
				locations = {{0, 0, "", 1,},},
				level = 25,
				lastseen = 0,
			},
		},
		Wetlands = {
			["Razormaw Matriarch"] = {
				elite = false,
				type = "Beast",
				locations = {{67, 31, "Raptor Ridge", 1,},},
				level = 31,
				lastseen = 0,
			},
			Mirelow = {
				elite = false,
				type = "Elemental",
				locations = {{21.1, 24.7, "Sundown Marsh", 1,},},
				level = 25,
				lastseen = 1170302540,
			},
			Gnawbone = {
				elite = false,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 24,
				lastseen = 0,
			},
			["Ma'ruk Wyrmscale"] = {
				elite = false,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 23,
				lastseen = 0,
			},
			["Garneg Charskull"] = {
				elite = false,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 29,
				lastseen = 0,
			},
			["Dragonmaw Battlemaster"] = {
				elite = false,
				type = "Humanoid",
				locations = {{50, 49, "Angerfang Encampment", 1,},},
				level = 30,
				lastseen = 0,
			},
			["Leech Widow"] = {
				elite = false,
				type = "Beast",
				locations = {{0, 0, "", 1,},},
				level = 24,
				lastseen = 0,
			},
		},
		["Silverpine Forest"] = {
			["Dalaran Spellscribe"] = {
				elite = false,
				type = "Humanoid",
				locations = {{62, 65, "Ambermill", 1,},},
				level = 21,
				lastseen = 0,
			},
			Gorefang = {
				elite = false,
				type = "Beast",
				locations = {{46, 25, "The Dead Field", 1,},},
				level = 13,
				lastseen = 0,
			},
			["Rot Hide Bruiser"] = {
				elite = false,
				type = "Undead",
				locations = {{68, 25, "Fenris Isle", 1,},},
				level = 22,
				lastseen = 0,
			},
			["Krethis Shadowspinner"] = {
				elite = false,
				type = "Beast",
				locations = {{35, 10, "The Skittering Dark", 1,},},
				level = 15,
				lastseen = 0,
			},
			["Old Vicejaw"] = {
				elite = false,
				type = "Beast",
				locations = {{50, 62, "", 1,},},
				level = 14,
				lastseen = 0,
			},
			Snarlmane = {
				elite = false,
				type = "Undead",
				locations = {{65, 24, "Fenris Keep", 1,},},
				level = 23,
				lastseen = 0,
			},
		},
		["Zul'Farrak"] = {
			Zerillis = {
				elite = true,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 45,
				lastseen = 1175380788,
			},
			["Sandarr Dunereaver"] = {
				elite = true,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 45,
				lastseen = 1175380992,
			},
		},
		["Stonetalon Mountains"] = {
			["Pridewing Patriarch"] = {
				elite = false,
				type = "Beast",
				locations = {{45.5, 45.1, "Mirkfallon Lake", 1,},},
				level = 25,
				lastseen = 1193887409,
			},
			["Sister Riven"] = {
				elite = true,
				type = "Humanoid",
				locations = {{25, 70, "The Charred Vale", 1,},},
				level = 24,
				lastseen = 1165903483,
			},
			["Foreman Rigger"] = {
				elite = true,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 24,
				lastseen = 0,
			},
			["Nal'taszar"] = {
				elite = true,
				locations = {{0, 0, "", 1,},},
				level = 30,
				lastseen = 0,
			},
			["Taskmaster Whipfang"] = {
				elite = true,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 22,
				lastseen = 0,
			},
			["Sentinel Amarassan"] = {
				elite = true,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 27,
				lastseen = 0,
			},
			["Vengeful Ancient"] = {
				elite = false,
				type = "Elemental",
				locations = {{32.5, 73.40000000000001, "The Charred Vale", 1,},},
				level = 29,
				lastseen = 1193888844,
			},
			["Brother Ravenoak"] = {
				elite = true,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 29,
				lastseen = 0,
			},
		},
		["Thousand Needles"] = {
			["Harb Foulmountain"] = {
				elite = false,
				type = "Humanoid",
				locations = {{35, 31, "Darkcloud Pinnacle", 1,},},
				level = 27,
				lastseen = 0,
			},
			["Ironeye the Invincible"] = {
				elite = false,
				type = "Beast",
				locations = {{0, 0, "", 1,},},
				level = 37,
				lastseen = 0,
			},
			["Vile Sting"] = {
				elite = true,
				type = "Beast",
				locations = {{0, 0, "The Shimmering Flats", 1,},},
				level = 35,
				lastseen = 0,
			},
			Heartrazor = {
				elite = false,
				type = "Beast",
				locations = {{0, 0, "", 1,},},
				level = 32,
				lastseen = 0,
			},
			["Achellios the Banished"] = {
				elite = false,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 31,
				lastseen = 0,
			},
			Gibblesnik = {
				elite = false,
				type = "Humanoid",
				locations = {{58, 46, "Windbreak Canyon", 1,},},
				level = 28,
				lastseen = 0,
			},
		},
		Winterspring = {
			["Grizzle Snowpaw"] = {
				elite = false,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 59,
				lastseen = 0,
			},
			["Rak'shiri"] = {
				elite = false,
				type = "Beast",
				locations = {{0, 0, "", 1,},},
				level = 57,
				lastseen = 0,
			},
			["Mezzir the Howler"] = {
				elite = false,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 55,
				lastseen = 0,
			},
			["General Colbatann"] = {
				elite = true,
				type = "Dragonkin",
				locations = {{54.5, 50.6, "Mazthoril", 1,},},
				level = 57,
				lastseen = 1167365858,
			},
			Azurous = {
				elite = true,
				locations = {{60, 39, "Everlook", 1,},},
				level = 59,
				lastseen = 0,
			},
			["Kashoch the Reaver"] = {
				elite = true,
				type = "Giant",
				locations = {{62, 69, "Frostwhisper Gorge", 1,},},
				level = 60,
				lastseen = 0,
			},
		},
		["Scarlet Monastery"] = {
			["Azshir the Sleepless"] = {
				elite = true,
				type = "Undead",
				locations = {{0, 0, "", 1,},},
				level = 33,
				lastseen = 0,
			},
			["Fallen Champion"] = {
				elite = true,
				type = "Undead",
				locations = {{0, 0, "Forlorn Cloister", 1,},},
				level = 33,
				lastseen = 0,
			},
			Ironspine = {
				elite = true,
				type = "Undead",
				locations = {{0, 0, "", 1,},},
				level = 33,
				lastseen = 0,
			},
		},
		["Dustwallow Marsh"] = {
			Dart = {
				elite = false,
				type = "Beast",
				locations = {{47, 18, "", 1,},},
				level = 38,
				lastseen = 0,
			},
			["Burgle Eye"] = {
				elite = false,
				type = "Humanoid",
				locations = {{57, 16, "Dreadmurk Shore", 1,},},
				level = 38,
				lastseen = 0,
			},
			["Drogoth the Roamer"] = {
				elite = false,
				type = "Elemental",
				locations = {{0, 0, "", 1,},},
				level = 37,
				lastseen = 0,
			},
			Ripscale = {
				elite = false,
				type = "Beast",
				locations = {{45, 50, "The Quagmire", 1,},},
				level = 39,
				lastseen = 0,
			},
			Oozeworm = {
				elite = false,
				type = "Beast",
				locations = {{36, 70, "The Dragonmurk", 1,},},
				level = 42,
				lastseen = 0,
			},
			["Darkmist Widow"] = {
				elite = false,
				type = "Beast",
				locations = {{0, 0, "", 1,},},
				level = 40,
				lastseen = 0,
			},
			Hayoc = {
				elite = false,
				type = "Beast",
				locations = {{0, 0, "", 1,},},
				level = 41,
				lastseen = 0,
			},
			["Lord Angler"] = {
				elite = false,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 44,
				lastseen = 0,
			},
			Brimgore = {
				elite = true,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 45,
				lastseen = 0,
			},
		},
		Badlands = {
			Barnabus = {
				elite = false,
				type = "Beast",
				locations = {{55, 69.7, "Agmond's End", 1,},},
				level = 38,
				lastseen = 1192316817,
			},
			Rumbler = {
				elite = false,
				type = "Elemental",
				locations = {{4, 80, "Camp Cagg", 1,},},
				level = 45,
				lastseen = 0,
			},
			["Siege Golem"] = {
				elite = true,
				type = "Elemental",
				locations = {{17.7, 60.3, "Apocryphan's Rest", 1,},},
				level = 40,
				lastseen = 1192321747,
			},
			["War Golem"] = {
				elite = false,
				type = "Elemental",
				locations = {{48, 8, "The Maker's Terrace", 1,},},
				level = 36,
				lastseen = 1165031403,
			},
			Anathemus = {
				elite = true,
				type = "Giant",
				locations = {{60.4, 59.8, "", 1,},},
				level = 45,
				lastseen = 1167883679,
			},
			["Shadowforge Commander"] = {
				elite = false,
				type = "Humanoid",
				locations = {{41.9, 27, "Angor Fortress", 1,},},
				level = 40,
				lastseen = 1195303016,
			},
			["7:XT"] = {
				elite = false,
				type = "Mechanical",
				locations = {{0, 0, "", 1,},},
				level = 41,
				lastseen = 0,
			},
			Zaricotl = {
				elite = true,
				type = "Beast",
				locations = {{58.5, 62.7, "", 1,},},
				level = 55,
				lastseen = 1167883223,
			},
			["Broken Tooth"] = {
				elite = false,
				type = "Beast",
				locations = {{0, 0, "", 1,},},
				level = 60,
				lastseen = 0,
			},
		},
		["Searing Gorge"] = {
			["Rekk'tilac"] = {
				elite = false,
				type = "Beast",
				locations = {{0, 0, "", 1,},},
				level = 48,
				lastseen = 0,
			},
			["Slave Master Blackheart"] = {
				elite = false,
				type = "Humanoid",
				locations = {{41, 28, "The Slag Pit", 1,},},
				level = 50,
				lastseen = 0,
			},
			Scald = {
				elite = false,
				type = "Elemental",
				locations = {{55.9, 45.1, "The Cauldron", 1,},},
				level = 49,
				lastseen = 1182082067,
			},
			Shleipnarr = {
				elite = false,
				type = "Demon",
				locations = {{0, 0, "", 1,},},
				level = 47,
				lastseen = 0,
			},
			Smoldar = {
				elite = false,
				type = "Elemental",
				locations = {{0, 0, "Firewatch Ridge", 1,},},
				level = 50,
				lastseen = 0,
			},
			["Highlord Mastrogonde"] = {
				elite = true,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 51,
				lastseen = 0,
			},
			["Faulty War Golem"] = {
				elite = false,
				type = "Elemental",
				locations = {{35, 48, "The Cauldron", 1,},},
				level = 46,
				lastseen = 0,
			},
		},
		["Loch Modan"] = {
			Magosh = {
				elite = false,
				type = "Humanoid",
				locations = {{69.5, 70.2, "Ironband's Excavation Site", 1,},},
				level = 21,
				lastseen = 1180927530,
			},
			["Boss Galgosh"] = {
				elite = false,
				type = "Humanoid",
				locations = {{68, 66, "Ironband's Excavation Site", 1,},},
				level = 22,
				lastseen = 0,
			},
			["Emogg the Crusher"] = {
				elite = true,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 19,
				lastseen = 0,
			},
			Grizlak = {
				elite = false,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 15,
				lastseen = 0,
			},
			["Large Loch Crocolisk"] = {
				elite = false,
				type = "Beast",
				locations = {{59, 34, "", 1,},},
				level = 23,
				lastseen = 0,
			},
			["Lord Condar"] = {
				elite = false,
				type = "Beast",
				locations = {{77.40000000000001, 74.59999999999999, "The Farstrider Lodge", 1,},},
				level = 16,
				lastseen = 1180928552,
			},
			["Shanda the Spinner"] = {
				elite = false,
				type = "Beast",
				locations = {{0, 0, "", 1,},},
				level = 19,
				lastseen = 0,
			},
		},
		["Blade's Edge Mountains"] = {
			Morcrush = {
				elite = true,
				type = "Giant",
				locations = {{67.40000000000001, 47.3, "", 1,},},
				level = 68,
				lastseen = 0,
			},
			Hemathion = {
				elite = true,
				type = "Dragonkin",
				locations = {{28.5, 67.59999999999999, "", 1,},},
				level = 68,
				lastseen = 0,
			},
			["Speaker Mar'grom"] = {
				elite = false,
				type = "Humanoid",
				locations = {{42.2, 50.8, "", 1,},},
				level = 68,
				lastseen = 0,
			},
			Sabellian = {
				elite = true,
				type = "Dragonkin",
				locations = {{64, 19, "", 1,},},
				level = 72,
				lastseen = 0,
			},
		},
		["Tirisfal Glades"] = {
			Muad = {
				elite = false,
				type = "Humanoid",
				locations = {{36, 37, "Whispering Shore", 1,},},
				level = 10,
				lastseen = 0,
			},
			Bayne = {
				elite = false,
				type = "Demon",
				locations = {{51, 51, "Stillwater Pond", 1,},},
				level = 10,
				lastseen = 0,
			},
			["Fellicent's Shade"] = {
				elite = false,
				type = "Undead",
				locations = {{76, 59.6, "Balnir Farmstead", 1,},},
				level = 12,
				lastseen = 1183769186,
			},
			["Tormented Spirit"] = {
				elite = false,
				type = "Undead",
				locations = {{43, 32, "Agamand Mills", 1,},},
				level = 9,
				lastseen = 0,
			},
			["Farmer Solliden"] = {
				elite = false,
				type = "Humanoid",
				locations = {{38, 49, "Solliden Farmstead", 1,},},
				level = 8,
				lastseen = 0,
			},
			Deeb = {
				elite = false,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 12,
				lastseen = 0,
			},
			["Ressan the Needler"] = {
				elite = false,
				type = "Beast",
				locations = {{52, 62, "", 1,},},
				level = 11,
				lastseen = 0,
			},
			["Sri'skulk"] = {
				elite = false,
				type = "Beast",
				locations = {{87, 52, "Venomweb Vale", 1,},},
				level = 13,
				lastseen = 0,
			},
			["Lost Soul"] = {
				elite = false,
				type = "Undead",
				locations = {{53, 48, "", 1,},},
				level = 7,
				lastseen = 0,
			},
		},
		Azshara = {
			["Monnos the Elder"] = {
				elite = true,
				type = "Giant",
				locations = {{0, 0, "", 1,},},
				level = 54,
				lastseen = 0,
			},
			Antilos = {
				elite = false,
				type = "Beast",
				locations = {{0, 0, "", 1,},},
				level = 50,
				lastseen = 0,
			},
			Scalebeard = {
				elite = true,
				type = "Beast",
				locations = {{54, 48, "Scalebeard's Cave", 1,},},
				level = 52,
				lastseen = 0,
			},
			["Gatekeeper Rageroar"] = {
				elite = false,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 50,
				lastseen = 0,
			},
			["Varo'then's Ghost"] = {
				elite = false,
				type = "Undead",
				locations = {{16.5, 69.7, "", 1,},},
				level = 48,
				lastseen = 1181630360,
			},
			["Lady Sesspira"] = {
				elite = false,
				type = "Humanoid",
				locations = {{35, 51, "Ruins of Eldarath ", 1,},},
				level = 51,
				lastseen = 0,
			},
			["The Evalcharr"] = {
				elite = false,
				type = "Beast",
				locations = {{17, 54, "", 1,},},
				level = 48,
				lastseen = 0,
			},
			["Master Feardred"] = {
				elite = false,
				type = "Demon",
				locations = {{0, 0, "", 1,},},
				level = 52,
				lastseen = 0,
			},
			["General Fangferror"] = {
				elite = false,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 51,
				lastseen = 0,
			},
			["Magister Hawkhelm"] = {
				elite = false,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 52,
				lastseen = 0,
			},
		},
		Silithus = {
			Gretheer = {
				elite = false,
				type = "Beast",
				locations = {{0, 0, "", 1,},},
				level = 57,
				lastseen = 0,
			},
			["Twilight Lord Everun"] = {
				elite = false,
				type = "Humanoid",
				locations = {{39, 47, "Twilight Base Camp", 1,},},
				level = 60,
				lastseen = 0,
			},
			Huricanian = {
				elite = false,
				type = "Elemental",
				locations = {{18, 26, "", 1,},},
				level = 58,
				lastseen = 0,
			},
			Zora = {
				elite = true,
				locations = {{0, 0, "", 1,},},
				level = 59,
				lastseen = 0,
			},
			Setis = {
				elite = true,
				type = "Humanoid",
				locations = {{37, 27, "", 1,},},
				level = 61,
				lastseen = 0,
			},
			Lapress = {
				elite = true,
				locations = {{58, 77, "Hive'Regal", 1,},},
				level = 60,
				lastseen = 0,
			},
			["Rex Ashil"] = {
				elite = true,
				locations = {{49, 25, "Hive'Ashi", 1,},},
				level = 57,
				lastseen = 0,
			},
			Grubthor = {
				elite = false,
				type = "Beast",
				locations = {{36, 72, "", 1,},},
				level = 58,
				lastseen = 0,
			},
			Krellack = {
				elite = false,
				type = "Beast",
				locations = {{0, 0, "", 1,},},
				level = 56,
				lastseen = 0,
			},
		},
		["Shattrath City"] = {
			["Rak'shiri"] = {
				elite = false,
				type = "Beast",
				locations = {{62.2, 41.3, "Terrace of Light", 1,},},
				level = 70,
				lastseen = 1183963837,
			},
		},
		["Alterac Mountains"] = {
			Narillasanz = {
				elite = true,
				locations = {{0, 0, "", 1,},},
				level = 44,
				lastseen = 0,
			},
			Skhowl = {
				elite = false,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 36,
				lastseen = 0,
			},
			["Gravis Slipknot"] = {
				elite = false,
				type = "Humanoid",
				locations = {{59, 41, "Strahnbrad", 1,},},
				level = 36,
				lastseen = 0,
			},
			["Lo'Grosh"] = {
				elite = false,
				type = "Humanoid",
				locations = {{54, 52, "Gallows' Corner", 1,},},
				level = 39,
				lastseen = 0,
			},
			["Jimmy the Bleeder"] = {
				elite = false,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 23,
				lastseen = 0,
			},
			Araga = {
				elite = false,
				type = "Beast",
				locations = {{0, 0, "", 1,},},
				level = 35,
				lastseen = 0,
			},
			["Cranky Benj"] = {
				elite = false,
				type = "Beast",
				locations = {{0, 0, "", 1,},},
				level = 32,
				lastseen = 0,
			},
			["Stone Fury"] = {
				elite = false,
				type = "Elemental",
				locations = {{0, 0, "", 1,},},
				level = 38,
				lastseen = 0,
			},
		},
		Netherstorm = {
			["Ever-Core the Punisher"] = {
				elite = false,
				type = "Elemental",
				locations = {{20.2, 69.8, "", 1,},},
				level = 68,
				lastseen = 0,
			},
			["Chief Engineer Lorthander"] = {
				elite = false,
				type = "Humanoid",
				locations = {{59.4, 62.5, "", 1,},},
				level = 69,
				lastseen = 0,
			},
			Nuramoc = {
				elite = true,
				type = "Beast",
				locations = {{35.1, 22.8, "", 1,},},
				level = 70,
				lastseen = 0,
			},
		},
		Duskwood = {
			Nefaru = {
				elite = false,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 34,
				lastseen = 0,
			},
			Naraxis = {
				elite = false,
				type = "Beast",
				locations = {{0, 0, "", 1,},},
				level = 27,
				lastseen = 0,
			},
			["Lord Malathrom"] = {
				elite = false,
				type = "Undead",
				locations = {{26, 29, "Dawning Wood Catacombs", 1,},},
				level = 31,
				lastseen = 0,
			},
			Fenros = {
				elite = false,
				type = "Humanoid",
				locations = {{61, 41, "Brightwood Grove", 1,},},
				level = 32,
				lastseen = 0,
			},
			["Commander Felstrom"] = {
				elite = false,
				type = "Undead",
				locations = {{16, 34, "Dawning Wood Catacombs", 1,},},
				level = 32,
				lastseen = 0,
			},
			Lupos = {
				elite = false,
				type = "Beast",
				locations = {{23, 26, "The Darkened Bank", 1,},},
				level = 23,
				lastseen = 0,
			},
		},
		Uldaman = {
			["Digmaster Shovelphlange"] = {
				elite = true,
				type = "Humanoid",
				locations = {{33, 16, "South Common Hall", 1,},},
				level = 38,
				lastseen = 0,
			},
		},
		Ghostlands = {
			["Dr. Whitherlimb"] = {
				elite = false,
				type = "Undead",
				locations = {{36, 88.8, "", 1,},},
				level = 18,
				lastseen = 0,
			},
		},
		["Redridge Mountains"] = {
			Ribchaser = {
				elite = false,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 17,
				lastseen = 0,
			},
			["Rohh the Silent"] = {
				elite = false,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 26,
				lastseen = 0,
			},
			["Seeker Aqualon"] = {
				elite = false,
				type = "Elemental",
				locations = {{0, 0, "", 1,},},
				level = 21,
				lastseen = 0,
			},
			Chatter = {
				elite = false,
				type = "Beast",
				locations = {{0, 0, "", 1,},},
				level = 23,
				lastseen = 0,
			},
			Snarlflare = {
				elite = false,
				locations = {{35, 67, "", 1,},},
				level = 18,
				lastseen = 0,
			},
			Kazon = {
				elite = false,
				type = "Humanoid",
				locations = {{35, 8, "Render's Camp", 1,},},
				level = 27,
				lastseen = 0,
			},
			Squiddic = {
				elite = false,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 19,
				lastseen = 0,
			},
			Boulderheart = {
				elite = false,
				type = "Giant",
				locations = {{0, 0, "", 1,},},
				level = 25,
				lastseen = 0,
			},
		},
		Teldrassil = {
			Duskstalker = {
				elite = false,
				type = "Beast",
				locations = {{0, 0, "", 1,},},
				level = 9,
				lastseen = 0,
			},
			Uruson = {
				elite = false,
				type = "Humanoid",
				locations = {{67, 58, "Starbreeze Village", 1,},},
				level = 7,
				lastseen = 0,
			},
			Grimmaw = {
				elite = false,
				type = "Humanoid",
				locations = {{41.4, 77.59999999999999, "Gnarlpine Hold", 1,},},
				level = 11,
				lastseen = 1168074792,
			},
			Threggil = {
				elite = false,
				type = "Demon",
				locations = {{51.4, 50.1, "Fel Rock", 1,},},
				level = 6,
				lastseen = 1168072277,
			},
			["Blackmoss the Fetid"] = {
				elite = false,
				type = "Elemental",
				locations = {{43, 28.5, "Wellspring River", 1,},},
				level = 13,
				lastseen = 1168124770,
			},
			["Fury Shelda"] = {
				elite = false,
				type = "Humanoid",
				locations = {{34.8, 34, "The Oracle Glade", 1,},},
				level = 8,
				lastseen = 1168078040,
			},
		},
		["Hillsbrad Foothills"] = {
			["Tamra Stormpike"] = {
				elite = true,
				type = "Humanoid",
				locations = {{70, 81, "Dun Garok", 1,},},
				level = 28,
				lastseen = 0,
			},
			Scargil = {
				elite = false,
				type = "Humanoid",
				locations = {{34, 70, "Western Strand", 1,},},
				level = 30,
				lastseen = 0,
			},
			["Lady Zephris"] = {
				elite = false,
				type = "Humanoid",
				locations = {{59, 74, "Eastern Strand", 1,},},
				level = 33,
				lastseen = 0,
			},
			["Ro'Bark"] = {
				elite = false,
				type = "Humanoid",
				locations = {{65, 60, "Nethander Stead", 1,},},
				level = 28,
				lastseen = 0,
			},
			Creepthess = {
				elite = false,
				type = "Beast",
				locations = {{28, 64, "Azurelode Mine", 1,},},
				level = 24,
				lastseen = 0,
			},
			["Big Samras"] = {
				elite = false,
				type = "Beast",
				locations = {{75.5, 28.3, "", 1,},},
				level = 27,
				lastseen = 1168160683,
			},
		},
		Zangarmarsh = {
			Marticar = {
				elite = true,
				type = "Beast",
				locations = {{37.7, 36.6, "", 1,},},
				level = 63,
				lastseen = 1192335460,
			},
			["Bog Lurker"] = {
				elite = false,
				type = "Elemental",
				locations = {{50.9, 61, "", 1,},},
				level = 63,
				lastseen = 0,
			},
			["Coilfang Emissary"] = {
				elite = false,
				type = "Humanoid",
				locations = {{64.7, 41.1, "", 1,},},
				level = 63,
				lastseen = 0,
			},
		},
		Desolace = {
			["Prince Kellen"] = {
				elite = false,
				type = "Demon",
				locations = {{74, 12, "Sargeron", 1,},},
				level = 33,
				lastseen = 0,
			},
			["Accursed Slitherblade"] = {
				elite = false,
				type = "Humanoid",
				locations = {{35, 7, "Sar'theris Strand", 1,},},
				level = 35,
				lastseen = 0,
			},
			Kaskk = {
				elite = false,
				type = "Demon",
				locations = {{49, 75, "Mannoroc Coven", 1,},},
				level = 40,
				lastseen = 0,
			},
			Giggler = {
				elite = false,
				type = "Beast",
				locations = {{58, 24, "Thunder Axe Fortress", 1,},},
				level = 34,
				lastseen = 0,
			},
			Hissperak = {
				elite = false,
				type = "Beast",
				locations = {{41, 60, "", 1,},},
				level = 37,
				lastseen = 0,
			},
			["Cursed Centaur"] = {
				elite = false,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 43,
				lastseen = 0,
			},
			["Ravenclaw Regent"] = {
				elite = false,
				type = "Undead",
				locations = {{0, 0, "", 1,},},
				level = 22,
				lastseen = 0,
			},
		},
		Stratholme = {
			["Hearthsinger Forresten"] = {
				elite = true,
				type = "Undead",
				locations = {{0, 0, "Festival Lane", 1,},},
				level = 57,
				lastseen = 1195524159,
			},
			Skul = {
				elite = true,
				type = "Undead",
				locations = {{0, 0, "King's Square", 1,},},
				level = 58,
				lastseen = 1194784542,
			},
			Stonespine = {
				elite = true,
				type = "Undead",
				locations = {{0, 0, "", 1,},},
				level = 60,
				lastseen = 0,
			},
			["Timmy the Cruel"] = {
				elite = true,
				type = "Undead",
				locations = {{0, 0, "Crusaders' Square", 1,},},
				level = 58,
				lastseen = 0,
			},
		},
		["Bloodmyst Isle"] = {
			["Fenissa the Assassin"] = {
				elite = false,
				type = "Humanoid",
				locations = {{41.2, 59.6, "The Cryo-Core", 1,},},
				level = 18,
				lastseen = 1195794885,
			},
		},
		["The Stockade"] = {
			["Bruegal Ironknuckle"] = {
				elite = true,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 26,
				lastseen = 0,
			},
		},
		["The Deadmines"] = {
			["Brainwashed Noble"] = {
				elite = true,
				type = "Humanoid",
				locations = {{41.1, 81.09999999999999, "", 1,},},
				level = 18,
				lastseen = 1174123705,
			},
			["Marisa du'Paige"] = {
				elite = true,
				type = "Humanoid",
				locations = {{41.2, 81.40000000000001, "", 1,},},
				level = 18,
				lastseen = 1189570389,
			},
			["Edwin VanCleef"] = {
				elite = true,
				type = "Humanoid",
				locations = {{0, 0, "Ironclad Cove", 1,},},
				level = 21,
				lastseen = 1174785752,
			},
			["Miner Johnson"] = {
				elite = true,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 19,
				lastseen = 1189649464,
			},
		},
		Ashenvale = {
			["Mist Howler"] = {
				elite = false,
				type = "Beast",
				locations = {{0, 0, "", 1,},},
				level = 22,
				lastseen = 0,
			},
			["Ursol'lok"] = {
				elite = false,
				type = "Beast",
				locations = {{0, 0, "", 1,},},
				level = 31,
				lastseen = 0,
			},
			["Terrowulf Packlord"] = {
				elite = false,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 32,
				lastseen = 0,
			},
			["Branch Snapper"] = {
				elite = false,
				type = "Elemental",
				locations = {{0, 0, "", 1,},},
				level = 25,
				lastseen = 0,
			},
			Mugglefin = {
				elite = false,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 23,
				lastseen = 0,
			},
			Oakpaw = {
				elite = false,
				type = "Humanoid",
				locations = {{55, 62, "Greenpaw Village", 1,},},
				level = 27,
				lastseen = 0,
			},
			["Rorgish Jowl"] = {
				elite = false,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 25,
				lastseen = 0,
			},
			["Prince Raze"] = {
				elite = false,
				type = "Demon",
				locations = {{0, 0, "", 1,},},
				level = 32,
				lastseen = 0,
			},
			Akkrilus = {
				elite = false,
				type = "Demon",
				locations = {{0, 0, "", 1,},},
				level = 26,
				lastseen = 0,
			},
			["Lady Vespia"] = {
				elite = false,
				type = "Humanoid",
				locations = {{9.9, 15, "The Zoram Strand", 1,},},
				level = 22,
				lastseen = 1193880917,
			},
			["Apothecary Falthis"] = {
				elite = false,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 22,
				lastseen = 0,
			},
			["Eck'alom"] = {
				elite = false,
				type = "Elemental",
				locations = {{0, 0, "", 1,},},
				level = 27,
				lastseen = 0,
			},
		},
		["Blasted Lands"] = {
			Ravage = {
				elite = false,
				type = "Beast",
				locations = {{48, 38, "Dreadmaul Post", 1,},},
				level = 51,
				lastseen = 0,
			},
			Deatheye = {
				elite = false,
				type = "Beast",
				locations = {{22, 99, "Rise of the Defiler", 1,},},
				level = 49,
				lastseen = 0,
			},
			["Clack the Reaver"] = {
				elite = false,
				type = "Beast",
				locations = {{0, 0, "", 1,},},
				level = 53,
				lastseen = 0,
			},
			["Akubar the Seer"] = {
				elite = false,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 54,
				lastseen = 0,
			},
			Grunter = {
				elite = false,
				type = "Beast",
				locations = {{0, 0, "", 1,},},
				level = 50,
				lastseen = 0,
			},
			["Mojo the Twisted"] = {
				elite = false,
				type = "Humanoid",
				locations = {{47, 15, "Dreadmaul Hold", 1,},},
				level = 48,
				lastseen = 0,
			},
			["Magronos the Unyielding"] = {
				elite = false,
				type = "Humanoid",
				locations = {{45.5, 43.7, "", 1,},},
				level = 56,
				lastseen = 1188024402,
			},
			Dreadscorn = {
				elite = false,
				type = "Humanoid",
				locations = {{44, 39, "", 1,},},
				level = 57,
				lastseen = 0,
			},
			Spiteflayer = {
				elite = false,
				type = "Beast",
				locations = {{59.4, 41, "", 1,},},
				level = 52,
				lastseen = 1169694615,
			},
		},
		["Western Plaguelands"] = {
			["Lord Maldazzar"] = {
				elite = false,
				type = "Humanoid",
				locations = {{53, 79, "Sorrow Hill", 1,},},
				level = 56,
				lastseen = 0,
			},
			["Foreman Jerris"] = {
				elite = true,
				type = "Humanoid",
				locations = {{0, 0, "Hearthglen", 1,},},
				level = 62,
				lastseen = 0,
			},
			Foulmane = {
				elite = false,
				type = "Undead",
				locations = {{0, 0, "", 1,},},
				level = 52,
				lastseen = 0,
			},
			["Scarlet High Clerist"] = {
				elite = true,
				type = "Humanoid",
				locations = {{54, 23, "", 1,},},
				level = 63,
				lastseen = 0,
			},
			["The Husk"] = {
				elite = false,
				type = "Elemental",
				locations = {{62, 34, "The Weeping Cave", 1,},},
				level = 62,
				lastseen = 0,
			},
			Putridius = {
				elite = true,
				type = "Undead",
				locations = {{40.5, 68.3, "Ruins of Andorhal", 1,},},
				level = 58,
				lastseen = 1168244120,
			},
			["Scarlet Smith"] = {
				elite = false,
				type = "Humanoid",
				locations = {{45.1, 13.4, "Hearthglen", 1,},},
				level = 59,
				lastseen = 1168242004,
			},
			["Scarlet Executioner"] = {
				elite = true,
				type = "Humanoid",
				locations = {{0, 0, "Hearthglen", 1,},},
				level = 60,
				lastseen = 0,
			},
			["Scarlet Judge"] = {
				elite = false,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 60,
				lastseen = 0,
			},
			["Scarlet Interrogator"] = {
				elite = true,
				type = "Humanoid",
				locations = {{46, 14, "Hearthglen", 1,},},
				level = 61,
				lastseen = 0,
			},
			["Foreman Marcrid"] = {
				elite = false,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 58,
				lastseen = 0,
			},
		},
		["Wailing Caverns"] = {
			["Trigore the Lasher"] = {
				elite = true,
				locations = {{0, 0, "", 1,},},
				level = 19,
				lastseen = 0,
			},
			["Deviate Faerie Dragon"] = {
				elite = true,
				locations = {{0, 0, "Winding Chasm", 1,},},
				level = 20,
				lastseen = 0,
			},
			Boahn = {
				elite = true,
				type = "Humanoid",
				locations = {{52, 54, "", 1,},},
				level = 20,
				lastseen = 0,
			},
		},
		["Razorfen Kraul"] = {
			["Razorfen Spearhide"] = {
				elite = true,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 30,
				lastseen = 0,
			},
			["Blind Hunter"] = {
				elite = true,
				type = "Beast",
				locations = {{0, 0, "", 1,},},
				level = 32,
				lastseen = 0,
			},
			["Earthcaller Halmgar"] = {
				elite = true,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 32,
				lastseen = 0,
			},
		},
		["Hellfire Peninsula"] = {
			Fulgorge = {
				elite = true,
				locations = {{0, 0, "", 1,},},
				level = 62,
				lastseen = 0,
			},
			["Vorakem Doomspeaker"] = {
				elite = false,
				type = "Demon",
				locations = {{0, 0, "", 1,},},
				level = 62,
				lastseen = 0,
			},
			["Mekthorg the Wild"] = {
				elite = false,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 61,
				lastseen = 0,
			},
		},
		Darkshore = {
			["Carnivous the Breaker"] = {
				elite = false,
				type = "Humanoid",
				locations = {{43.2, 85.09999999999999, "Twilight Vale", 1,},},
				level = 16,
				lastseen = 1182924729,
			},
			["Flagglemurk the Cruel"] = {
				elite = false,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 16,
				lastseen = 0,
			},
			["Lady Vespira"] = {
				elite = false,
				type = "Humanoid",
				locations = {{58.1, 18.1, "Ruins of Mathystra", 1,},},
				level = 22,
				lastseen = 1182918784,
			},
			["Firecaller Radison"] = {
				elite = false,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 19,
				lastseen = 0,
			},
			Licillin = {
				elite = false,
				type = "Demon",
				locations = {{0, 0, "", 1,},},
				level = 14,
				lastseen = 0,
			},
			["Lady Moongazer"] = {
				elite = false,
				type = "Undead",
				locations = {{0, 0, "", 1,},},
				level = 17,
				lastseen = 0,
			},
			["Lord Sinslayer"] = {
				elite = false,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 16,
				lastseen = 0,
			},
			["Strider Clutchmother"] = {
				elite = false,
				type = "Beast",
				locations = {{34, 86, "Remtravel's Excavation", 1,},},
				level = 20,
				lastseen = 0,
			},
			Shadowclaw = {
				elite = false,
				type = "Beast",
				locations = {{39.5, 38.8, "", 1,},},
				level = 13,
				lastseen = 1169357076,
			},
		},
		Feralas = {
			Qirot = {
				elite = false,
				locations = {{78, 64, "The Writhing Deep", 1,},},
				level = 47,
				lastseen = 0,
			},
			["Diamond Head"] = {
				elite = false,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 45,
				lastseen = 0,
			},
			["Antilus the Soarer"] = {
				elite = false,
				type = "Beast",
				locations = {{0, 0, "", 1,},},
				level = 48,
				lastseen = 0,
			},
			["Gnarl Leafbrother"] = {
				elite = false,
				type = "Elemental",
				locations = {{0, 0, "", 1,},},
				level = 44,
				lastseen = 0,
			},
			["Bloodroar the Stalker"] = {
				elite = false,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 48,
				lastseen = 0,
			},
			Snarler = {
				elite = false,
				type = "Beast",
				locations = {{80, 39, "Lower Wilds", 1,},},
				level = 42,
				lastseen = 0,
			},
			["Old Grizzlegut"] = {
				elite = false,
				type = "Beast",
				locations = {{0, 0, "", 1,},},
				level = 43,
				lastseen = 0,
			},
			["Lady Szallah"] = {
				elite = false,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 46,
				lastseen = 0,
			},
			["Arash-ethis"] = {
				elite = false,
				type = "Beast",
				locations = {{45.5, 25.7, "The Twin Colossals", 1,},},
				level = 49,
				lastseen = 1167005814,
			},
		},
		["The Barrens"] = {
			["Humar the Pridelord"] = {
				elite = true,
				type = "Beast",
				locations = {{62, 33, "", 1,},},
				level = 23,
				lastseen = 0,
			},
			["Takk the Leaper"] = {
				elite = true,
				type = "Beast",
				locations = {{60, 9, "", 1,},},
				level = 19,
				lastseen = 0,
			},
			["Ambassador Bloodrage"] = {
				elite = true,
				type = "Undead",
				locations = {{0, 0, "", 1,},},
				level = 36,
				lastseen = 0,
			},
			Stonearm = {
				elite = false,
				type = "Humanoid",
				locations = {{42, 26, "", 1,},},
				level = 15,
				lastseen = 0,
			},
			Brokespear = {
				elite = false,
				type = "Humanoid",
				locations = {{57, 40, "", 1,},},
				level = 17,
				lastseen = 0,
			},
			["Heggin Stonewhisker"] = {
				elite = false,
				type = "Humanoid",
				locations = {{47, 84, "Bael Modan", 1,},},
				level = 24,
				lastseen = 0,
			},
			Rocklance = {
				elite = true,
				type = "Humanoid",
				locations = {{55.7, 44.6, "The Stagnant Oasis", 1,},},
				level = 17,
				lastseen = 1182841808,
			},
			["Digger Flameforge"] = {
				elite = false,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 24,
				lastseen = 0,
			},
			Gesharahan = {
				elite = true,
				locations = {{46.4, 39.3, "Lushwater Oasis", 1,},},
				level = 20,
				lastseen = 1182481395,
			},
			Swiftmane = {
				elite = true,
				type = "Beast",
				locations = {{61, 33, "", 1,},},
				level = 21,
				lastseen = 0,
			},
			Rathorian = {
				elite = false,
				type = "Demon",
				locations = {{47, 19, "Dreadmist Peak", 1,},},
				level = 15,
				lastseen = 0,
			},
			["Sister Rathtalon"] = {
				elite = true,
				type = "Humanoid",
				locations = {{40, 14, "The Dry Hills", 1,},},
				level = 19,
				lastseen = 0,
			},
			Brontus = {
				elite = true,
				type = "Beast",
				locations = {{46, 73, "Field of Giants", 1,},},
				level = 27,
				lastseen = 0,
			},
			["Captain Gerogg Hammertoe"] = {
				elite = true,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 27,
				lastseen = 0,
			},
			["Foreman Grills"] = {
				elite = false,
				type = "Humanoid",
				locations = {{56.7, 9.1, "The Sludge Fen", 1,},},
				level = 19,
				lastseen = 0,
			},
			["Malgin Barleybrew"] = {
				elite = false,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 25,
				lastseen = 0,
			},
			["Sludge Beast"] = {
				elite = false,
				locations = {{55.4, 9.1, "The Sludge Fen", 1,},},
				level = 19,
				lastseen = 0,
			},
			["Hagg Taurenbane"] = {
				elite = true,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 26,
				lastseen = 0,
			},
			["Swinegart Spearhide"] = {
				elite = true,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 22,
				lastseen = 0,
			},
			Thunderstomp = {
				elite = false,
				type = "Beast",
				locations = {{0, 0, "", 1,},},
				level = 24,
				lastseen = 0,
			},
			["Marcus Bel"] = {
				elite = true,
				type = "Humanoid",
				locations = {{48.8, 52.3, "Southern Barrens", 1,},},
				level = 24,
				lastseen = 1182842021,
			},
			["Azzere the Skyblade"] = {
				elite = false,
				type = "Beast",
				locations = {{0, 0, "", 1,},},
				level = 25,
				lastseen = 0,
			},
			["Snort the Heckler"] = {
				elite = false,
				type = "Beast",
				locations = {{41, 21, "", 1,},},
				level = 17,
				lastseen = 0,
			},
			["Aean Swiftriver"] = {
				elite = true,
				type = "Humanoid",
				locations = {{48.7, 52.3, "Southern Barrens", 1,},},
				level = 25,
				lastseen = 1182842021,
			},
			["Geopriest Gukk'rok"] = {
				elite = false,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 19,
				lastseen = 0,
			},
			["Hannah Bladeleaf"] = {
				elite = true,
				type = "Humanoid",
				locations = {{48.8, 52.3, "Southern Barrens", 1,},},
				level = 24,
				lastseen = 1182842021,
			},
			Dishu = {
				elite = false,
				type = "Beast",
				locations = {{51, 20, "Gold Road", 1,},},
				level = 13,
				lastseen = 0,
			},
			["Elder Mystic Razorsnout"] = {
				elite = true,
				type = "Humanoid",
				locations = {{59, 24, "Thorn Hill", 1,},},
				level = 15,
				lastseen = 0,
			},
			["Engineer Whirleygig"] = {
				elite = false,
				type = "Humanoid",
				locations = {{56.3, 8.699999999999999, "The Sludge Fen", 1,},},
				level = 19,
				lastseen = 0,
			},
			["Thora Feathermoon"] = {
				elite = true,
				type = "Humanoid",
				locations = {{48.8, 52.3, "Southern Barrens", 1,},},
				level = 25,
				lastseen = 1182842021,
			},
		},
		Gnomeregan = {
			["Dark Iron Ambassador"] = {
				elite = true,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 33,
				lastseen = 0,
			},
		},
		Durotar = {
			["Death Flayer"] = {
				elite = false,
				type = "Beast",
				locations = {{0, 0, "", 1,},},
				level = 11,
				lastseen = 0,
			},
			["Watch Commander Zalaphil"] = {
				elite = false,
				type = "Humanoid",
				locations = {{58, 58, "Tiragarde Keep", 1,},},
				level = 9,
				lastseen = 0,
			},
			["Captain Flat Tusk"] = {
				elite = true,
				type = "Humanoid",
				locations = {{44, 49, "Razormane Grounds", 1,},},
				level = 11,
				lastseen = 0,
			},
			["Geolord Mottle"] = {
				elite = false,
				type = "Humanoid",
				locations = {{46, 49, "Razormane Grounds", 1,},},
				level = 9,
				lastseen = 0,
			},
			["Warlord Kolkanis"] = {
				elite = false,
				type = "Humanoid",
				locations = {{0, 0, "", 1,},},
				level = 9,
				lastseen = 0,
			},
			["Felweaver Scornn"] = {
				elite = true,
				type = "Humanoid",
				locations = {{52.7, 8.9, "Skull Rock", 1,},},
				level = 11,
				lastseen = 1185594843,
			},
		},
		["Blackrock Depths"] = {
			["Warder Stilgiss"] = {
				elite = true,
				type = "Humanoid",
				locations = {{0, 0, "The Black Vault", 1,},},
				level = 56,
				lastseen = 1187489042,
			},
			["Panzor the Invincible"] = {
				elite = true,
				type = "Elemental",
				locations = {{0, 0, "Mold Foundry", 1,},},
				level = 57,
				lastseen = 0,
			},
			["Lord Roccor"] = {
				elite = true,
				type = "Elemental",
				locations = {{0, 0, "Halls of the Law", 1,},},
				level = 51,
				lastseen = 1167520174,
			},
			Verek = {
				elite = true,
				type = "Demon",
				locations = {{0, 0, "The Black Vault", 1,},},
				level = 55,
				lastseen = 1187489040,
			},
			["Pyromancer Loregrain"] = {
				elite = true,
				type = "Humanoid",
				locations = {{0, 0, "Shrine of Thaurissan", 1,},},
				level = 52,
				lastseen = 1187487989,
			},
		},
		["Dun Morogh"] = {
			Bjarn = {
				elite = false,
				type = "Beast",
				locations = {{55, 55, "The Tundrid Hills", 1,},},
				level = 12,
				lastseen = 0,
			},
			Timber = {
				elite = false,
				type = "Beast",
				locations = {{31, 40, "Iceflow Lake", 1,},},
				level = 10,
				lastseen = 0,
			},
			Hammerspine = {
				elite = false,
				type = "Humanoid",
				locations = {{72, 52, "Gol'Bolar Quarry", 1,},},
				level = 12,
				lastseen = 0,
			},
			["Edan the Howler"] = {
				elite = false,
				type = "Humanoid",
				locations = {{40.2, 47.5, "The Grizzled Den", 1,},},
				level = 9,
				lastseen = 1174438521,
			},
			Gibblewilt = {
				elite = false,
				type = "Humanoid",
				locations = {{26, 43, "Gnomeregan", 1,},},
				level = 11,
				lastseen = 0,
			},
			["Great Father Arctikus"] = {
				elite = false,
				type = "Humanoid",
				locations = {{21, 52, "Frostmane Hold", 1,},},
				level = 11,
				lastseen = 0,
			},
		},
		Nagrand = {
			Goretooth = {
				elite = false,
				type = "Beast",
				locations = {{32.5, 53, "", 1,},},
				level = 65,
				lastseen = 0,
			},
			["Bro'Gaz the Clanless"] = {
				elite = false,
				type = "Humanoid",
				locations = {{29, 35, "", 1,},},
				level = 66,
				lastseen = 0,
			},
			["Voidhunter Yar"] = {
				elite = false,
				type = "Demon",
				locations = {{32.3, 72.8, "", 1,},},
				level = 68,
				lastseen = 0,
			},
		},
	}
	for zone, mobs in pairs(defaults) do
		for name, info in pairs(mobs) do
			if not self.db.profile.mobs[zone][name] then
				self.db.profile.mobs[zone][name] = info
			end
		end
	end
end
